\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Ne l'aria in questi di fatt'ho un si forte Castel, (G major)"
%	poet = "Francesco Petrarca"
	source = "Oxford Book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

  \key g \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  d1 g2 fis4 e2 e4 d2. d4 d d e2 e4 cis d2
  r4 e d2 d4 d8. c16 b8 a g4 a b8. c16 d8 d cis4 d a d4. c8 b4 b b8 g a b c4 g8 g4 fis8 g a b4 a
  r4 b4. c8 d4 c8 d e4 d d2 e4 c2 b
  r4 e d4. b8 c4 g a2 g4 d' d d c b c2 b4 a e'2 d g2. fis4 e2 b4 d4. c8 b a16 g a2 b
  r4 c2 b4 d c8 a c4 b a8 a gis4 a a c2
  r4 b e,8 fis g a b2 b c4 a8 g4 g8 fis4. e16 d e4 d2
  r1 r4 g a b c
  r8 c c4 d e d8 d c4 b8 e4 d8 c a e'8. d16 c4 b2
  r4 c4. a8 d4 b cis d2 c b4 b d2 e a,
  r4 g g fis g b g8. g16 a8 b e4 e8 g,4 g8 a4 b g b8. c16 d8 b c4 b8 b d4. c8 b4 a d
  r8 d c4 a c4. b16 c b8 a a4. gis16 fis gis4 a2 b d4. c8 b4 a c b g a b8 c d4. cis16 b cis4 d1
  r4 d b4. c8 d4 d e2
  r4 b c4. b8 a4 g c d e e d2 d1\fermata
\once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
%  \set stanza = "1. "
    Ne l'a -- ria~in que -- sti di fatt' ho~un si for -- te Ca -- stel
  che Gio -- ve 
  ful -- mi -- nar
  non puo -- te,
  ful -- mi -- nar
  non puo -- te,
  Fon -- da -- to so -- pra due vo -- lu -- bil ruo -- te,
    due vo -- lu -- bil ruo -- te,
  E di poiv' e di ven -- to
  son le por -- te,
  con mil -- le fos -- se~in -- tor -- no,
  e son sue scor -- te
  Va -- ne spe -- ran -- ze,
  d'o -- gni~ef -- fet -- to vuo -- _ _ _ _ _  te.
  Di de -- sir son le mu -- ra,~o -- ve per -- cuo -- te
  Non mar,
  non flu -- _ _ _ _ me,
  ma tem -- pest' e sor -- _ _ _  te.
%  Di fol -- le~ar -- dir 
    e di ti -- mor son fat -- te
  L'ar -- mi, che con -- tr'al trui pu -- gnar
  non san -- _ _  no,
  E di va -- ri pen -- sier la mu -- ni -- tio -- _ ne.
  Con -- tra se stes -- so~il ca -- stel -- lan com -- bat -- te,
  Con -- tra se stes -- so~il ca -- stel -- lan com -- bat -- te,
  Pa -- gan -- do~i suoi guer -- rier,
  sol d'am -- bi -- tio -- _ _ _ _ _ _ _ _  ne:
  Pen -- sa -- te l'o -- pre mie,
  che fin a -- vran -- _ _ _ _ _  no,
  Pen -- sa -- te l'o -- pre mie,
  Pen -- sa -- te l'o -- pre mie,
  che fin a -- vran -- no.

}
tenortwo = \lyricmode {
  \set stanza = "2. "  

}
tenorthree = \lyricmode {
  \set stanza = "3. "  

}
tenorfour = \lyricmode {
  \set stanza = "4. "  

}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

