%=============================================
%   created by MuseScore Version: 1.0
%          March 11, 2011
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
    title = "Signor mio caro"
    composer = "Cipriano da Rore"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #"Canto"
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 2/2 
    r1 r2 g' d'2. b4 c2 b r4 d c8 b g a      | % 1
    b4 a r2 r r4 d, e2. g4 g f e2 r4 d2 g4      | % 2
    fis g4. fis16 e fis4 g1 r r2 r4 a( a) g fis a      | % 3
    a8 ^\markup {\upright  "Signor mio caro  p.2"} b b a b c d4( d8) c c4. b16 a b4 c2 r c,4 g'8 e f g a4      | % 4
    g8 c b4 a8 g4 fis8 g2 r r r4 a b4. d8 g,4 b      | % 5
    a8 g c4. b16 a b4 c2 r b2. b4 a2 a4 g c2. b4 a g f2 e r4 f      | % 6
    f f g f( f) e8 d e2 d4 d2 d4 d b d2 d r d e      | % 7
    e4 e g a b2. c4 a g c2 b4 d c a b2 r \bar "|."     | % 8
    r4 d, a'4. g8 f4 e d2 c4 g' a8 g g4( g8) fis16 e fis4 g e( e) d a'2 d,1 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c{
    \set Staff.instrumentName = #"Alto"
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    \clef "treble_8"
    %bartimesig: 
    \time 2/2 
    r2 g' d' e4 g( g8) fis fis e16 fis g2 g1 r4 d e8 d e fis      | % 1
    g4 fis r2 r1 r4 g g8 fis e d e4 a, a a b8 a g a b c d4      | % 2
    r b d2( d4) e d2 c4 e d c e2 a, r r4 f'      | % 3
    f e2 d4 f8 e e d16 c d2 e r r4 g, d'8 c c d      | % 4
    e4 d8 g f e e d16 c b4 c r f e4. d8 d4 d r d e4. g8      | % 5
    c,4 e d2 c r r4 g'2 g4 fis2 fis4 g g g g8 fis g16 fis e d c4 g d'2 g, r      | % 6
    d'4. d8 d4 d d cis8 b b2 d4 b b b a g4. fis16 e fis4 g2 r r4 g2 g'4      | % 7
    g g e fis g2. g,4 a b c8 d e fis g4 d8 g g4 fis g d c a \bar "|."     | % 8
    b4 b c4. g8 a b c4. b16 a b4 c2 r4 d e d c b a8 g g4. fis16 e fis4 g1 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #"Tenore"
    \set Staff.shortInstrumentName = #""
    \clef "treble_8"
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 2/2 
    g'2 d'( d4) b c2 b4 a b d e2 d r1      | % 1
    r2 d4 c8 b g a b4 a b c2. g4( g) d'2 cis4 d2 r4 b      | % 2
    a g a4. g16 a b4 c4. b8 b a16 b c2 r4 a( a) g f c'( c8) d e c d2      | % 3
    c r r1 r4 g d'8 b c d e2 a,      | % 4
    r4 g d'8 b c d e2. d4 c b a8 g4 fis8 g2 r      | % 5
    r1 r d'2. d4 d2 d4 b e e e2 a,4 c4. b16 a b4 c2 r4 a      | % 6
    a bes bes a( a) a r2 r4 g2 g4 fis g a2 bes r bes c      | % 7
    g4 c b d( d) d e2 c4 e4. d8 c b16 a d4 b8 b c4 d g, g g fis \bar "|."     | % 8
    g2 r r r4 d' e4. d8 c4 b a2 g r4 g c2 b1 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c{
    \set Staff.instrumentName = #"Basso"
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 2/2 
    r1 r r4 d g g d2 g( g) r      | % 1
    r d4 e8 d e fis g4 fis g c, c c4. b8 c4 d a2 r g      | % 2
    d'4 e d2 g1 r4 c, b a c8 d e c d e f4 c2 r      | % 3
    r4 c g'8 e f g a2 g4 r c,2 b4 a c8 d e c d e f4      | % 4
    c g'8 e f g a4 g r8 c, g' e f g a4 g8 g fis g d4 g,2 r      | % 5
    r1 r g'2. g4 d2 d4 e c2 r4 e f e d2 c r4 d      | % 6
    d bes2 d4 a2 a r g4. g8 d'4 e d2 g, r g' c,      | % 7
    c4 c e d g2. e4 f e a2 g r r4 b, c d \bar "|."     | % 8
    g,4 g' f4. e8 d4 c g'2 c, r r4 d e4. d8 c4 b a2 g1 \bar "|." 
}% end of last bar in partorvoice

      ApartAverseA = \lyricmode { \set stanza = " 1. " Si -- gnor  mio ca -- ro,  o -- gni  pen -- sier  mi ti -- ra  De -- vo -- toa ve -- der  voi, cui sem -- pre veg -- gio;  La mia for -- tu -- na,  gio? Mi tien a fre -- no,  e mi ri -- volv'  e gi -- ra.  Poi quel dol -- ce  de -- sio,  ch'a -- mor  mi spi -- ra,  Me -- na -- mia  mor -- te  ch'io non men' a veg -- gio;  E men -- tre-i miei duo lu -- mi-in -- dar -- no  chieg -- gio, Do -- vun -- qu-io son di-e not -- te  si so -- spi -- ra,  di-e noy te si so -- spi -- ra.  }
      ApartAverseB = \lyricmode { \set stanza = " 2. "  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _ hor che mi puo far peg -- __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ \ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ __ _ }
      ApartBverseA = \lyricmode { \set stanza = " 1. " Si -- gnor  mio ca -- ro,  0 -- gni  pen -- sier  mi ti -- ra  De -- vo -- toa  ve -- der  voi, cui sem -- pre  veg -- gio;  La mia for -- tu -- na  La mia for -- tu -- na,  hor che mi puo far peg -- gio?  Mi tien' a fre no, Mi tien' a fre -- no,  e mi ri -- volv' e gi -- ra.  Poi quel dol -- ce  de -- sio,  ch'a -- mor  mi spi -- ra,  Me -- na  mia mor -- te  ch'io non men' a veg -- gio;  E men -- tre-i  miei duo lu -- mi-in  dar -- no  chieg gio, Do -- vun -- qu-io  son do -- vun  qu-io son, di-e not -- te  si so -- spi -- ra,  di-e not -- te  si so -- spi -- ra.  }
      ApartCverseA = \lyricmode { \set stanza = " 1. " Si -- gnor  mio ca -- ro,  si -- gnor  mio ca -- ro,  O -- gni  pen -- sier  mi ti -- ar  De -- vo -- toa -- ve -- der  voi, cui sem -- pre  veg gio; La mia for -- tu -- na, hor che mi puo far peg -- gio,  hor che mi puo far peg -- gio?  Mi tien' a fre -- no,  Poi quel dol -- ce  de -- sio  ch'a -- mor  mi spi -- ra,  Me na -- mia  mor -- te  ch'io non men' -- a  veg -- gio;  E men -- tre-i miei duo lu -- mi-in -- dar -- no  chieg -- gio,  Do -- vun -- qu-io  son, do -- vun -- qu'io  son, di-e not -- te  si so -- spi -- ra,  so -- spi -- ra.  }
      ApartDverseA = \lyricmode { \set stanza = " 1. " Si -- gnor  mio ca -- ro,  O -- gni  pen -- sier  mi ti -- ra  De -- vo -- toa  ve -- der  voi, cui sem -- pre  veg -- gi;  La mia for -- tu -- na,  hor che mi puo far peg -- gio,  La mia for -- tu -- na,  hor che mi puo far peg -- gio,  hor che mi puo far peg -- gio?  Mi tien' a fre -- no  Poi quel dol -- ce  de -- sio,  ch'a -- mor  mi spi -- ra,  Me -- na -- mor -- te  ch'io non men' a veg -- gio;  E men -- tre-i  miei duo lu -- mi-in -- dar -- no  chieg -- gio,  do -- vun -- qu'io  son, di-e not -- te  si so -- spi -- ra,  di-e not -- te  si so -- spi -- ra.  }

\score { 
    << 
        \context Staff = ApartA << 
            \context Voice = AvoiceAA \AvoiceAA
        >>

         \context Lyrics = ApartAverseA\lyricsto AvoiceAA  \ApartAverseA
         \context Lyrics = ApartAverseB\lyricsto AvoiceAA  \ApartAverseB

        \context Staff = ApartB << 
            \context Voice = AvoiceBA \AvoiceBA
        >>

         \context Lyrics = ApartBverseA\lyricsto AvoiceBA  \ApartBverseA

        \context Staff = ApartC << 
            \context Voice = AvoiceCA \AvoiceCA
        >>

         \context Lyrics = ApartCverseA\lyricsto AvoiceCA  \ApartCverseA

        \context Staff = ApartD << 
            \context Voice = AvoiceDA \AvoiceDA
        >>

         \context Lyrics = ApartDverseA\lyricsto AvoiceDA  \ApartDverseA



      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
%%        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
